<div class="container">
  <h1 class="bg-success text-white px-2 mb-2">Simple Calc</h1>
  <app-operands (lhs)="lhsApp = $event" (rhs)="rhsApp = $event"></app-operands>
  <hr/>
  <app-results [lhs]="lhsApp" [rhs]="rhsApp"></app-results>
</div>
